.m-minus {
  margin-top: -30px;
  z-index: 0;
}

/* Image aspect ratio utilities */
.aspect-4-5 {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 125%; /* 5/4 = 1.25 = 125% */
  overflow: hidden;
}

.aspect-100vh img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: top;
}
